Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchIndexReadAllRequestDataType Class Reference

ElasticSearch index read-all API request. More...

`#include <ElasticSearchIndexReadAllDataProvider.qc.dox.h>`

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields = ElasticSearchIndexReadRequestDataType::Fields - "name"
| Field descriptions.

## Detailed Description

ElasticSearch index read-all API request.